package com.tuoheng.admin.util;

import com.tuoheng.admin.entity.FlightData;
import com.tuoheng.admin.utils.SrtDataUtil;
import com.tuoheng.common.core.utils.FileUtils;

import java.util.List;

public class SrtDataUtilTest {

    public static void main(String[] args) throws Exception {
        String txtContent = FileUtils.txtToString("https://ta-tech-file.oss-cn-shanghai.aliyuncs.com/DJI_0826.SRT");
        List<FlightData> byYu3e = SrtDataUtil.getByYu3e(txtContent, "1","1");
        System.out.println(byYu3e);
    }

}
